package kr.co.vividnext.sodalive.live.room.tag

import io.reactivex.rxjava3.core.Single
import kr.co.vividnext.sodalive.common.ApiResponse
import kr.co.vividnext.sodalive.live.LiveApi

class LiveTagRepository(private val api: LiveApi) {
    fun getTags(token: String): Single<ApiResponse<List<GetLiveTagResponse>>> {
        return api.getTags(token)
    }
}
